Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7246

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-7246
Last Modified 22 Sep 2009 12:00:00
Published 18 Sep 2009 06:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-7246

Summary

Google Chrome 0.2.149.29 and earlier allows remote attackers to cause a denial of service (unusable browser) by calling the window.print function in a loop, aka a "printing DoS attack," possibly a related issue to CVE-2009-0821.

Vulnerable Systems

Application

  • Google Chrome 0.2.149.27

  • Google Chrome 0.2.149.29


References

BUGTRAQ - 20090908 Re: DoS vulnerability in Google Chrome

MISC - http://websecurity.com.ua/2456/


Last Updated: 27 May 2016 10:49:31